body {
	margin: 0px 0 0 0;
	padding: 0; 
}
.bodybold {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	color: #000000;
}
.bodyboldbigger {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
}
.bodytext {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
}
.bodytext a:link {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #000000;
	text-decoration: underline;
}
.bodytext a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #000000;
	text-decoration: underline;
}
.bodytext a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #F63498;
	text-decoration: none;
}
.bodytext a:active {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
    color: #F63498;
	text-decoration: none;
}
.pinkbodylarger {
	font-family: 'Muli', sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: 27px;
	font-weight: bold;
	color: #F63498;
}
.pinkbodytext {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #F63498;
}
.pinkbodytext a:link {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	color: #F63498;
	text-decoration: underline;
}
.pinkbodytext a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	color: #F63498;
	text-decoration: underline;
}
.pinkbodytext a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	color: #F63498;
	text-decoration: none;
}
.pinkbodytext a:active {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
    color: #F63498;
	text-decoration: none;
}
.bodysmallbold {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #4037A0;
}
.bodytextsm {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
}
.bodytextsm a:link {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	color: #000000;
	text-decoration: underline;
}
.bodytextsm a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	color: #000000;
	text-decoration: underline;
}
.bodytextsm a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	color: #000000;
	text-decoration: none;
}
.bodytextsm a:active {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
    color: #000000;
	text-decoration: none;
}

.whitebodybold {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
}
.pinkbottom {
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #F63498;
}
.headerblackxsm{
font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
}

.headerpinksm{
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #F63498;
	text-decoration: none;
}

.headerpinksm a:link{
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #F63498;
	text-decoration: none;
}
.headerpinksm a:visited{
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #F63498;
	text-decoration: none;
}

.headerpinksm a:hover{
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #F63498;
	text-decoration: none;
}

.headerpinksm a:active{
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #F63498;
	text-decoration: none;
}


.whitebodytext {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebodytext a:link {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitebodytext a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitebodytext a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #F53799;
	text-decoration: none;
}
.whitebodytext a:active {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
    color: #F53799;
	text-decoration: none;
}
.whitebodytextsm {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebodytextsm a:link {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitebodytextsm a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitebodytextsm a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #ff99cc;
	text-decoration: none;
}
.whitebodytextsm a:active {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
    color: #F53799;
	text-decoration: none;
}

.bodyITALICS {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 23px;
	font-weight: normal;
	color: #222222;
}
.headerpink{
font-family: 'Oswald', sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	color: #F63498;
}
.headerblacklg {
font-family: 'Oswald', sans-serif;
	font-size: 35px;
	font-style: normal;
	line-height: 52px;
	font-weight: normal;
	color: #000000;
}
.headerblacksm {
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 32px;
	font-weight: normal;
	color: #000000;
}
.headerwhitelg {
font-family: 'Oswald', sans-serif;
	font-size: 33px;
	font-style: normal;
	line-height: 43px;
	font-weight: normal;
	color: #FFFFFF;
}
.headerwhitelg a:link{
font-family: 'Oswald', sans-serif;
	font-size: 33px;
	font-style: normal;
	line-height: 43px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitelg a:visited{
font-family: 'Oswald', sans-serif;
	font-size: 33px;
	font-style: normal;
	line-height: 43px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitelg a:hover{
font-family: 'Oswald', sans-serif;
	font-size: 33px;
	font-style: normal;
	line-height: 43px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: none;
}
.headerwhitelg a:active{
font-family: 'Oswald', sans-serif;
	font-size: 33px;
	font-style: normal;
	line-height: 43px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitemed {
font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.headerwhitecaption {
font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitemed a:link{
font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitemed a:visited{
font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitemed a:hover{
font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #F91B8E;
	text-decoration: none;
}
.headerwhitemed a:active{
font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.headerburgundysm {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 29px;
	font-weight: normal;
	color: #990000;
}
.headerwhitesm {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
}

.headerwhitesm a:link{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.headerwhitesm a:visited{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.headerwhitesm a:hover{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headerwhitesm a:active{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tinywhitebodytext {
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.tinywhitebodytext a:link {
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.tinywhitebodytext a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.tinywhitebodytext a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tinywhitebodytext a:active {
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.blackHEADERmed {
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 36px;
	font-weight: normal;
	color: #FFFFFF;
	    text-decoration: none;
}
.blackHEADERmed a:link{
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 36px;
	font-weight: normal;
	color: #FFFFFF;
	    text-decoration: none;
}
.blackHEADERmed a:visited{
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 36px;
	font-weight: normal;
	color: #FFFFFF;
	    text-decoration: none;
}
.blackHEADERmed a:hover{
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 36px;
	font-weight: normal;
	color: #000000;
	    text-decoration: none;
}
.blackHEADERmed a:active{
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 36px;
	font-weight: normal;
	color: #000000;
	    text-decoration: none;
}
table.openings {
    width: 100%;
    background: #f3f3f5;
    margin-bottom: 1.5em;
}
table.openings,
table.openings td,
table.openings th {
    padding: 1em;
    border: 1px solid #e3e3e7;
    border-collapse: collapse;
}
table.openings th {
    background: #f3f3f5;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
}
table.openings th,
table.openings th td,
table.openings th caption {
    padding: .75em;
}
table.openings tr:nth-child(2n) th {
    background: #f3f3f5;
}
table.openings tr:nth-child(2n) td {
    background: #f9f9fa;
}
table.openings tfoot {
    font-style: italic;

}
table.openings caption {
    background: #EEEEEE;

}
table.openings a {
    color: #e75480;
    font-weight: bold;
    transition: color 0.2s linear 0s;
}
table.responsive-table td {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.8;
}

.jr-container .responsive-table {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:1.8;
}
.responsive-table tbody :first-child {
    text-align: left;

}
a.jrRegLink {
	color: red;
}

#navcontainer ul {
padding: 0;
background-color: #F53799;
color: White;
width: 100%;
font-family: 'Oswald', sans-serif;
font-size: 19px;
font-weight: normal;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.5em 1em;
background-color: #F53799;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #F53799;
border-left: 1px solid #F53799;
}

#navcontainer ul li a:hover  {
background-color: #000000;
color: #FFFFFF;
}

ul.dropdown {margin: 0; padding: 0;}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; margin: 0 0 0 0px;  list-style:none; font: #fff 19px 'Oswald', sans-serif; font-weight: normal;}
ul.dropdown li                      { float: left; zoom: 1; padding-left:0px; padding-right:0px; }
ul.dropdown a:hover		            { color: #FFFFFF; }
ul.dropdown a:active                { color: #FFFFFF; }
ul.dropdown li a                    { display: block; padding: 1px 1px; color: #fff; text-decoration: none; font-weight: normal;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #000000; color: white; position: relative; }
ul.dropdown li.hover a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 260px; visibility: hidden; position: absolute; top: 100%; left: 0; padding-left:5px; list-style:none;}
ul.dropdown ul li 					{ font-weight: normal; background: #fff; color: #fff; 
									  border-bottom: 0px solid #fff; float: none; padding-left:0px;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 120%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

#navcontainer2 ul {
padding: 0;
background-color: #00BCE4;
color: White;
width: 100%;
font-family: 'Muli', sans-serif;
font-size: 14px;
}
